h1 {
    text-align: center;
}
table {
    margin: 0 auto;
    width: 60%;
    border-collapse: collapse;
    
}
th, td {
    border: 1px solid black;
    padding: 8px;
}
.done {
    width: 5%;
}

.title {
    width: 80%;
}

.time {
    width: 15%;
}
button {
    display: block;
    margin: 20px auto;
}